#Enable No Startup Messages module
noStartupMessagesEnabled = true
#A list of word sequences that if contained in a message will be stopped.
noStartupMessagesMessages = ["alpha", "Replacer", "Mythology", "Terralith"]
#Disable recipe advancements
disableRecipeAdvancements = true
#Enable startup ding sound
enableDingDongStartupSound = true
#Name of sound to play. Default is entity.experience_orb.pickup
dingDongSound = "entity.goat.screaming.ambient"
